/* 移动端响应式样式 */
@media screen and (max-width: 768px) {
    .news-content .content-section .content {
        margin-top: 20px;
    }
    .banner-image {
        padding: 20px 0 0;
    }
    /* 内容区域调整 */
    .banner-image,
    .news-content {
        width: 95%;
    }
    
    .content-section {
        flex-direction: column-reverse;
    }
    
    .news-description {
        width: 100%;
        font-size: 16px;
        line-height: 28px;
    }
    
    .learn-more {
        width: 40%;
    }
    
    .image-section {
        margin-top: 20px;
    }
    
    .image-section img {
        width: 100%;
    }
    
    /* 底部样式调整 */
    .info-section {
        width: 95%;
        flex-direction: column;
    }
    
    .on-width {
        width: 100%;
        margin-bottom: 20px;
    }
    
    .description {
        width: 100%;
    }
    
    .qr-images {
        justify-content: space-around;
    }
    
    .qr-images img {
        width: 30%;
    }
    
    .record {
        width: 95%;
        text-align: center;
    }
    
    .record span {
        display: block;
        margin: 5px 0;
    }
    
    .record span:nth-child(n+2) {
        margin-left: 0;
    }
}